[Control systems] AVEVA security advisory (AV22-652)

Number: AV22-652
Date: 22 November 2022

On 22 November 2022, ICS-CERT published an ICS Advisory to address vulnerabilities in the following products:

  • AVEVA Edge – version 2020 R2 SP1
  • AVEVA Edge – version 2020 R2 SP1 with HF 2020.2.00.40
  • AVEVA Edge – 2020 R2 and all prior versions

Exploitation of these vulnerabilities could result in arbitrary command execution.

The Cyber Centre encourages users and administrators to review the provided web link, perform the suggested mitigations and apply the necessary updates.

Report a problem on this page
Please select all that apply:

Thank you for your help!

You will not receive a reply. For enquiries, please contact us.

Date modified: